"BOKU"のITな日常

62歳・文系システムエンジニアの”BOKU”は日々勉強を楽しんでます

2018-06-21から1日間の記事一覧

Tensorflowを1.6以上にすると、CPUによっては実行できなくなる/tensorflowのバージョン指定インストールの方法

Tendorflowのバージョンを、1.6以上にあげると、1.5.0までは問題なくtensorflowを実行できていたPCで、突然、実行不可能になる場合があるので注意しましょう・・という話です。